<?php
/**
*
* location [English]
*
* @package xbl.php
* @version $Id: xbl.php, v 0.7 2007/10/18 CoC
* @copyright (c) 2007 CoC
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @package xbl.php
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
		$lang = array();
}

//Xbox Live ACP Settings
$lang = array_merge($lang, array(
	'ACP_XBL_SETTINGS'					=> 'Xbox Live Settings',
	'ACP_XBL_SETTINGS_EXPLAIN'	=> 'Here you can set all default settings for Xbox Live Tag Mod.',
	'ALLOW_XBL'									=> 'Enable Xbox Live Mod',
	'ALLOW_XBL_EXPLAIN'					=> 'Here you can enable / Disable Xbox Tags from displaying board wide.',
	'ALLOW_XBL_POSTS'						=> 'Allow Xbox Live Tags to be displayed in posts',
	'ALLOW_XBL_POSTS_EXPLAIN'		=> 'Here you can enable / Disable Xbox Tags from displaying in posts.',

	'PROFILE_SETTINGS'					=> 'Profile Settings',
	'XBL_PF_TAG'								=> 'Change Xbox Live Profile Tag',
	'XBL_PF_TAG_EXPLAIN'				=> 'Change Xbox Live Tag style and colour for users profile.',
	'XBL_PF_PREVIEW'						=> 'Preview Profile Tag',

	'POST_SETTINGS'							=> 'Post Settings',
	'XBL_BG_TAG'								=> 'Change Xbox Live ViewTopic Tag',
	'XBL_BG_TAG_EXPLAIN'				=> 'Change Xbox Live Tag style and colour for users topics.',
	'XBL_BG_PREVIEW'						=> 'Preview ViewTopic Tag',

	'ALLOW_SMALL_TAG'						=> 'Allow Users to display a flash tag in viewtopic',
	'ALLOW_SMALL_TAG_EXPLAIN'		=> 'Allow Users to display a small flash tag in viewtopic under their Name',

	'ALLOW_VOICE_ACP'						=> 'Allow Xbox Live Tag using GamerBar360 in posts',
	'ALLOW_VOICE_ACP_EXPLAIN'		=> 'Here you can allow users to switch the Live tag in post <br /> from a mygamecard.net card to a <a href="http://gamerbar360.com/" title="GamerBar360">GamerBar360</a> card. <br /> Users will need to sign up at <a href="http://www.360voice.com/" title="360voice!">360voice.com</a> before their tags will be viewable.',

	'LOG_CONFIG_XBL'						=> '<strong>Altered Xbox Live settings</strong>',
	'ADMIN_XBL_STYLE'						=> 'Allow members to choose their tag style',
	'ADMIN_XBL_STYLE_EXPLAIN'		=> 'This setting allows members to choose their own tag style and colour, <br /> or use the default settings you select below.',


	'LIVE_ID'										=> 'Nodding COC', // Change Nodding COC to your Xbox Live ID to display in the ACP.
));

//UCP
$lang = array_merge($lang, array(
	'XBOX_LIVE'									=> 'Xbox Live ID',
	'XBL_TAGS'									=> 'Attach my Xbox Live Tag by default',
	'XBL_TAG'										=> 'Display Xbox Live Tags',
	'XBL_DISABLED'							=> 'Xbox Live Tags are currently disabled on this forum.',
	'XBL_POST_DISABLED'					=> 'Xbox Live Tags in topics are disabled on this forum.',
	'FLASH_DISABLED'						=> 'Flash Tags are currently disabled on this forum.',
	'UCP_PREFS_XBL'							=> 'Edit xbox live tag options',
	'VT_TAGS'										=> 'Change the style and colour of the Xbox Live tag on your posts',
	'VP_TAGS'										=> 'Change the style and colour of the Xbox Live tag in your profile',
	'UCP_XBOX_COPY'							=> '<div class="copyright">Xbox Live Tag Mod &copy; 2007 <a href="http://www.skyblueuntrust.com/">CoC</a></div>',
	'XBL_FLASH'									=> 'Display Flash Live Tags in Viewtopic',
	'XBL_VOICE'									=> 'Display Xbox Live Tag as flash using GamerBar360',
	'XBL_VOICE_EXPLAIN'					=> 'Only use if you have a <a href="http://www.360voice.com/" title="360voice!">360voice.com</a> account, <br /> It will display a full featured flash card created by <a href="http://gamerbar360.com/" title="GamerBar360">GamerBar360</a>',
));

//Xbox Live ACP Members Settings
$lang = array_merge($lang, array(
'USER_XBL_SETTINGS'						=> 'User Xbox Live Settings',
'ACP_USER_XBL'								=> 'Xbox Live',
'USER_XBL_UPDATED'						=> 'User Xbox Live Settings updated.',
));

?>